{
    "dc_identifier": "nl.gm0873.2c.2021.6710337-13",
    "dc_title": "Opinieraad Bestuur 2021-03-11 - VNG ledenbrief uitnodiging buitengewone ALV 12 februari 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woensdrecht op 2021-03-11. Onderdeel: VNG ledenbrief uitnodiging buitengewone ALV 12 februari 2021.",
    "dc_source": "https://woensdrecht.bestuurlijkeinformatie.nl/Agenda/Index/6c0631ad-2c00-4f59-93c9-cb2f92651dba",
    "dc_publisher": "gm0873",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2021-03-11",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Woensdrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woensdrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0873.2c.2021.6710337-13",
    "dc_externalIdentifier": "6710383",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-11",
    "foi_meetingNumber": "6710337",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "10.A.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.1",
            "dc_title": "VNG ledenbrief uitnodiging buitengewone ALV 12 februari 2021.pdf",
            "foi_fileName": "VNG%20ledenbrief%20uitnodiging%20buitengewone%20ALV%2012%20februari%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=29bf7202-c4af-4f93-bad5-1df8ed554c7b"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.2",
            "dc_title": "krachtig-groen-herstel-van-nederland-versie-def.pdf",
            "foi_fileName": "krachtig-groen-herstel-van-nederland-versie-def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=acf689eb-50db-40ea-9a8c-7323a2586242"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.3",
            "dc_title": "visual-wet-op-decentraal-bestuur-alv.pdf",
            "foi_fileName": "visual-wet-op-decentraal-bestuur-alv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=526170fa-5941-4eaa-91a9-68834720c332"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.4",
            "dc_title": "wet-op-het-decentraal-bestuur-alv.pdf",
            "foi_fileName": "wet-op-het-decentraal-bestuur-alv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=2753ac43-d883-4eca-815c-33c27819e6bb"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.5",
            "dc_title": "bestuursvoorstel-balv-kwijtschelding-gedupeerden-toeslagenaffaire-050221.pdf",
            "foi_fileName": "bestuursvoorstel-balv-kwijtschelding-gedupeerden-toeslagenaffaire-050221.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=3d014529-302f-44cf-9c54-509f809ecad6"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.6",
            "dc_title": "1a_samenvatting_en_preadvies_motie_deventer_regie_op_warmtetransitie_feb_2021.pdf",
            "foi_fileName": "1a_samenvatting_en_preadvies_motie_deventer_regie_op_warmtetransitie_feb_2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=7a78c09d-b7ad-47ae-88d5-0a3b8371b349"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.7",
            "dc_title": "1b_motie_deventer_regie_op_warmtetransitie_balv_vng_12_februari_2021_-_definitief.pdf",
            "foi_fileName": "1b_motie_deventer_regie_op_warmtetransitie_balv_vng_12_februari_2021_-_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=99b6f02d-d097-4f00-a249-284dbd94938b"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.8",
            "dc_title": "2a_samenvatting_en_preadvies_motie_krimpenerwaard_ea_vergroting_gemeentefonds_.pdf",
            "foi_fileName": "2a_samenvatting_en_preadvies_motie_krimpenerwaard_ea_vergroting_gemeentefonds_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=c9639c05-c7f1-4bd9-8bbb-7f789b29fc13"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.9",
            "dc_title": "2b_motie_krimpenerwaard_ea_vergroting_gemeentefonds_getekend.pdf",
            "foi_fileName": "2b_motie_krimpenerwaard_ea_vergroting_gemeentefonds_getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=3fb777ce-e72f-453b-bfef-7980a1555382"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.10",
            "dc_title": "3a_samenvatting_en_preadvies_motie_zoetermeer_gemeenten_in_nood_fonds.pdf",
            "foi_fileName": "3a_samenvatting_en_preadvies_motie_zoetermeer_gemeenten_in_nood_fonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=e1175196-5214-40bf-a200-5267aac71597"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.11",
            "dc_title": "3b_motie_zoetermeer_raden_in_verzet_-_gemeenten-in-nood-fonds_getekend.pdf",
            "foi_fileName": "3b_motie_zoetermeer_raden_in_verzet_-_gemeenten-in-nood-fonds_getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=f5472a84-319e-4fd4-a375-1838df6f421d"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.12",
            "dc_title": "3c_bijlage_bij_motie_zoetermeer_gemeenten-in-nood-fonds_overzicht_mede_indieners.pdf",
            "foi_fileName": "3c_bijlage_bij_motie_zoetermeer_gemeenten-in-nood-fonds_overzicht_mede_indieners.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=2fa694da-47e7-42ed-88c5-dc236e414c49"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.13",
            "dc_title": "4a_samenvatting_en_preadvies_motie_assen_ea_financiele_randvoorwaarden_klimaatakkoord_feb_2021.pdf",
            "foi_fileName": "4a_samenvatting_en_preadvies_motie_assen_ea_financiele_randvoorwaarden_klimaatakkoord_feb_2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=31796fd9-b2ed-4290-8bf0-a571c4f8c1a1"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.14",
            "dc_title": "4b_motie_gemeente_assen_financiele_randvoorwaarden_klimaatakkoord_feb_2021_2.pdf",
            "foi_fileName": "4b_motie_gemeente_assen_financiele_randvoorwaarden_klimaatakkoord_feb_2021_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=b69081dd-b6aa-4cdf-bc87-f48dd5e8f05b"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.15",
            "dc_title": "5a_samenvatting_en_preadvies_motie_lelystad_inhalen_onderwijstijd_preadvies.pdf",
            "foi_fileName": "5a_samenvatting_en_preadvies_motie_lelystad_inhalen_onderwijstijd_preadvies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=c3a31ec9-6350-4813-8a26-448a5b9f020c"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.16",
            "dc_title": "5b_motie_lelystad_vng_verlengde_onderwijstijd_def_en_getekend.pdf",
            "foi_fileName": "5b_motie_lelystad_vng_verlengde_onderwijstijd_def_en_getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=2ff04dec-9fc0-4f74-bcc6-e29eb32ed789"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6710337-13.doc.17",
            "dc_title": "VNG_ledenbrief_nazending-voor-buitengewone-alv-12-februari-2021.pdf",
            "foi_fileName": "VNG_ledenbrief_nazending-voor-buitengewone-alv-12-februari-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=41b5b397-df5f-4c30-a252-f92ed48e0b78"
        }
    ]
}